VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
Info Struct Reference
Standalone Library

Application info. More...

## Public Attributes
UTF8String | name
| Name of the application.
UTF8String | version
| Version of the application.
UTF8String | uri
| Uniform resource identifier for the application.

## Detailed Description

Application info.

## Member Data Documentation

UTF8String name

Name of the application.

UTF8String uri

Uniform resource identifier for the application.

UTF8String version

Version of the application.

The documentation for this struct was generated from the following file:

- iappdelegate.h